Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227296 - ps manual page has broken formatting
Summary: ps manual page has broken formatting
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: procps
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 22:33 UTC by Matt Wette
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 08:31:27 UTC


Attachments (Terms of Use)

Description Matt Wette 2007-02-04 22:33:17 UTC
Description of problem:
Typing "man ps" in man page returns document with indentation
missing below headers.  This does not happen with other man
pages.

Version-Release number of selected component (if applicable):
procps-3.2.7-8


How reproducible:
type "man ps" in a gnome-terminal or xterm


Steps to Reproduce:
1. "man ps"
2.
3.
  
Actual results:
NAME
ps - report a snapshot of the current processes.

SYNOPSIS
ps [options]

DESCRIPTION
ps displays information about a selection of the active processes. If you want
a repetitive update of the selection and the displayed information, use top(1)
instead.



Expected results:
NAME
       ls - list directory contents

SYNOPSIS
       ls [OPTION]... [FILE]...

DESCRIPTION
       List  information  about  the FILEs (the current directory by default).
       Sort entries alphabetically if none of -cftuvSUX nor --sort.




Additional info:

Comment 1 Karel Zak 2007-02-05 08:31:27 UTC
Yes, the ps man page ignores standard conventions. But I think this should be
fixed by upstream rather that in a distribution.

The upstream maintainer added to CC.


Note You need to log in before you can comment on or make changes to this bug.